/* app global css */
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

* {
    font-family: 'Plus Jakarta Sans', sans-serif;
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.header {
    height: 100px;
}

.card {
    width: 1200px;
}

.width {
    width: 300px
}

.title-welcome {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
}

.span-welcome {
    font-weight: 700;
}

.title-card-home {
    color: #77838F;
    font-size: 24px;
    font-weight: 700;
    display: flex;
}

.title-span {
    text-transform: uppercase;
}

.p-home {
    color: #77838F;
    font-size: 20px;
    font-weight: 400;
}

.logo-home {
    width: 144px;
    height: 140px;
}

.list-menu {
    display: flex;
    gap: 30px;
    height: 100px;
}

.navegation-option a {
    color: #A580EE;
    font-size: 16px;
    font-weight: 600;
}

.teste {
    background-image: linear-gradient(to bottom, #7046D3 35%, #fff 30%);
}

.out {
    border: none;
    background-color: #7046D3;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 5px;
    height: 30px;
    width: 70px;
}

.out-account {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Nunito', sans-serif;

    place-self: end;
}

.account-name {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}

.icon-logout {
    font-size: 1rem;
    color: #fff;
}

.profile {
  gap: 16px;
}

.card{
    width: 80vw;
    height: 600px;
    background-color: tomato;
    border-radius: 10px;
    /* box-shadow: 1px 0px 8px #F1F1F1; */
    place-self: center;
    display: grid;
    grid-column: 1fr 1fr;
    grid-template-rows: 80% 20%;
   
}

